<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundestag.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundestag.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-rechtsetzungsdokument.xsd">
   <akn:documentCollection name="rechtsetzungsdokument-entwurfsfassung">
      <akn:meta GUID="af56bf54-a87d-31a3-bc3a-9a068b43b4b6" eId="meta-1">
         <akn:identification GUID="0380fa5f-8fd6-3ea1-84cf-807b92b5547f"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="e440e3c1-0280-3604-820d-183f5d5daacb"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="32ff0a72-f86e-3be9-baa5-ff9b2e02db6b"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/dl/2020/bundesregierung/15/regelungsentwurf/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="1ef0624e-cf05-349d-8817-c5e2bb2e22c5"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/dl/2020/bundesregierung/15/regelungsentwurf"/>
               <akn:FRBRalias GUID="5d9c91d2-6843-319e-b9a9-42f930036f34"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="271296cf-e394-4083-bb43-04fa4b383a55"/>
               <akn:FRBRdate GUID="41586810-52b0-37e9-bffe-7d344ec4beb5"
                             date="2020-09-20"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="entwurfsfassung"/>
               <akn:FRBRauthor GUID="31240fa9-0ff1-3845-856e-1cf98a98fd44"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="85843157-b7c5-30a7-bb82-7d11ed60b61d"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="f61e509e-2d4b-3047-89d9-1719115abdfd"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="15"/>
               <akn:FRBRname GUID="de747e88-d5db-3080-b0b1-7477ca020bdb"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="regelungsentwurf"/>
               <akn:FRBRsubtype GUID="13af44ef-ac5b-3428-a141-48b1945a9ee9"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="rechtsetzungsdokument-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="84bab0ba-7c6e-3cc5-b291-758c2774ccc2"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="dd83675c-38ff-34e9-89d6-fbd35647642c"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/dl/2020/bundesregierung/15/regelungsentwurf/bundestag/2021-03-24/1/deu/rechtsetzungsdokument-1"/>
               <akn:FRBRuri GUID="9d90f5ef-2054-3d78-9095-e2b2fc0def58"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/dl/2020/bundesregierung/15/regelungsentwurf/bundestag/2021-03-24/1/deu"/>
               <akn:FRBRalias GUID="6f4d816b-19be-3a94-8fe8-d301335edc65"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="aktuelle-version-id"
                              value="39082848-76a1-4661-8bc7-b8b97bbd0e35"/>
               <akn:FRBRalias GUID="0eb56e30-2c9b-3814-916a-62b20da46f59"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="nachfolgende-version-id"
                              value="28e0a2c6-610b-45fd-91d0-470e965bbf5c"/>
               <akn:FRBRauthor GUID="0ae110a2-3e35-3f8a-a677-7f768a5b1ec6"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundestag"/>
               <akn:FRBRdate GUID="012dd0d3-2e07-33fb-bded-3b29a7246163"
                             date="2021-03-24"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="version"/>
               <akn:FRBRlanguage GUID="2cac75cd-0a23-38c0-9c98-30fffba8f71f"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="16281973-c508-3c81-beb9-01feaf88311e"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="92c48159-a4f5-3936-a7ca-8f7a0e8fdb1f"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="cd9be450-8ed7-3f51-ac2f-70c9e99114b0"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/dl/2020/bundesregierung/15/regelungsentwurf/bundestag/2021-03-24/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRuri GUID="6c87dd8e-eb9a-37ca-9e85-e18c69e59665"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/dl/2020/bundesregierung/15/regelungsentwurf/bundestag/2021-03-24/1/deu/rechtsetzungsdokument-1.xml"/>
               <akn:FRBRdate GUID="0149ea33-5a6d-3080-bd82-3477285c0f08"
                             date="2021-03-24"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="5d309b70-cc57-35f2-8a42-3caa2d12b683"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="ec94bc18-3d2f-3345-9553-7abe775dd315"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:proprietary GUID="e06a0bcb-b23f-35a7-b76a-a1b12a760708"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>entwurfsfassung</meta:fassung>
               <meta:art>rechtsetzungsdokument</meta:art>
               <meta:initiant>bundesregierung</meta:initiant>
               <meta:bearbeitendeInstitution>bundestag</meta:bearbeitendeInstitution>
               <meta:fna>nicht-vorhanden</meta:fna>
               <meta:gesta>nicht-vorhanden</meta:gesta>
            </meta:legalDocML.de_metadaten>
            <meta-bt:legalDocML.de_metadaten xmlns:meta-bt="http://MetadatenBundestag.LegalDocML.de/1.7.2/">
               <meta-bt:primaerherausgeber>deutscher-bundestag</meta-bt:primaerherausgeber>
               <meta-bt:wahlperiode>19</meta-bt:wahlperiode>
               <meta-bt:eingangsdatum>2021-03-24</meta-bt:eingangsdatum>
               <meta-bt:sekundaerherausgeber>
                  <meta-bt:ausschussname>Parlamentarischer Beirat für nachhaltige Entwicklung</meta-bt:ausschussname>
                  <meta-bt:ausschussnummer>26</meta-bt:ausschussnummer>
               </meta-bt:sekundaerherausgeber>
               <meta-bt:ausschussdrucksachennummer>19(26)107(neu)-10</meta-bt:ausschussdrucksachennummer>
            </meta-bt:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2021-01-01" bis="unbestimmt">Bundesministerium der Finanzen</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <akn:collectionBody GUID="9082bd86-1eef-38e3-999c-639e3f50419a" eId="rdokhauptteil-1">
         <akn:component GUID="7b23d18d-02fa-3c22-bc92-9a73b29f464e"
                        eId="rdokhauptteil-1_tldokverweis-1">
            <akn:documentRef GUID="2d752a13-317e-3951-ae54-63f95dd3fee3"
                             eId="rdokhauptteil-1_tldokverweis-1_verweis-1"
                             href="eli/dl/2020/bundesregierung/15/regelungsentwurf/bundestag/2021-03-24/1/deu/offenestruktur-1.xml"
                             showAs="offene-struktur"/>
         </akn:component>
      </akn:collectionBody>
   </akn:documentCollection>
</akn:akomaNtoso>
